## Library initialization Library initialization — Library initialization and information |

## Stability Level

Stable, unless otherwise indicated

## Functions

void | gda_init ()
void | gda_locale_changed ()

## Description

## Functions

### gda_init ()

    void
    gda_init (void);

Initializes the GDA library, must be called prior to any Libgda usage.

### gda_locale_changed ()

    void
    gda_locale_changed (void);